@import url("colorbox.css");

html, body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}

#index_container {
	*background-color:#000;
	*height:100%;
	*width:993;
	*margin: auto;
	*background-image:url('images/loading_new.gif');
	*background-repeat:no-repeat;
	*background-position:350px 450px;
}

img {
  border: 0;
}
h1 {
  font-size: 10pt;
  margin: 47px 0px 23px 25px;
}
h3 {
  font-size: 11pt !important;
  margin: 82px 0px 4px 25px;
  font-weight: normal;
  line-height:18px;
}

h5 {
  font-size: 8pt;
  margin: -7px 0px 23px 25px;
  line-height:5px;
  font-weight: normal;
}

ul {
  list-style-type: none;
}
ul#main_menu {
  margin-left: 25px;
}
.selected {
  color: #4AD2D5;
}
ul#main_menu li a{
	font-size: 11px;
}
ul#main_menu li ul *{
  font-size: 10px;
  margin-left: 13px;
}
ul#main_menu li ul a{
  font-size: 10px;
  margin-left: 0px;
}
.selected {
	color: #4AD2D5 !important;
}
.unselected {
  color: #333333;
}

a {
	cursor:pointer;
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #4AD2D5;
	text-decoration: none;
}

a:active {
	color: #4AD2D5;
	text-decoration: none;
}
em {
	font-style:italic;
}
#menu {
	width: 250px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	*background-color: #FFFFFF;
}
#main_content {
  width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
  overflow: auto;
	z-index: 1;
}
#content {
	margin: 42px 0 0 0;
	padding-left: 250px;
	font-size: 10px;
	overflow: auto;
	height: inherit;
}


#content_colorbox {
	margin: 0px 0 0 0;
	padding-left: 15px;
	font-size: 10px;
	overflow: auto;
	*height: 100%;
}
#slideshow_title {
	visibility: hidden;
	margin-bottom: 15px;
}
#captions_container {
	*position: absolute;
	*top: 700px;
	color: #666666;
}
#content_container img {
  display: block;
  margin-bottom: 0px;
}
#content_container a {
	font-size: 10px;
	text-transform: uppercase;
}
#position {
  display: inline;
  margin-left: 15px;
}
#captions {
  display: inline;
  margin-left: 45px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
}
#medium, #size {
  display: inline;
  text-transform: uppercase;
  margin-left: 8px;
  margin-right: 5px;
  font-size: 10px;
}
#medium {
  display: block;
  margin-left: 0;
  font-size: 10px;
}
#year {
  display: inline;
  text-transform: uppercase;
  margin-left: 30px;
  margin-right: 5px;
  font-size: 10px;
}

.hide {
  display: none;
}

#menu_all a {
	color: #333333;
	font-weight: normal;
	line-height: 20px !important;
	font-size: 11px !important;
}

#menu_all a:link {
	color: #333333;
	font-weight: normal;
	line-height: 20px !important;
	font-size: 11px !important;	
}

#menu_all a:hover {
	color: #4AD2D5 !important;
}

#menu_all li {
	color: #333333;
	font-weight: normal;
	line-height: 20px !important;
	font-size: 11px !important;
}

#menu_all ul {
	color: #333333;
	font-weight: normal;
	line-height: 20px !important;
	font-size: 11px !important;
	overflow: hidden;
}

#menu_all ul li ul {
	height: 0px;
	*overflow: hidden;
}

#menu_all h1 a{
	color: #333333;
	font-size: 42px !important;
	font-weight: normal;
	line-height: 18px !important;
	vertical-align: baseline;
}

#menu_all .open{
	height:100%;
}

.hover {
	color: #4AD2D5 !important;
}

#nojs { 
  width: 700px;
  font-size: 130%;	
}

/* exit fullscreen instructions */
#fullscreen_notice {
	z-index:99999999999999;
	text-align:center;
	background-color:#000;
	border-radius:15px;
	opacity:.7;
	font-size:18px;
	color: #fff;
	height:90px;
	width:400px;
	display:block;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0;
	right:0;
	margin:auto auto auto auto;
}

#fullscreen_notice p {
	padding: 20px;
	line-height:25px;
	margin:auto 0 auto 0;
	-webkit-opacity: .99;
}